.babysitter-nanny {
  margin-top: 122px;
}

.babysitter-nanny .kv {
  background: url(/img/service/babysitter-nanny/bn_mv@pc.png) no-repeat right/contain;
}

.babysitter-nanny .kv__title {
  font-size: 32px;
  max-width: 370px;
}

.babysitter-nanny .overview__img {
  bottom: 45%;
}

@media only screen and (max-width: 1079px) {
  .babysitter-nanny {
    margin-top: 70px;
  }
}

@media only screen and (max-width: 767px) {
  .babysitter-nanny .kv {
    background: none;
  }
}